.body1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.SUBHEAD {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #006699;
}
.body1indent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	background-position: 2px;
	padding-left: 10px;
	padding-right: 2px;
	border: thin none #999999;
	padding-top: 3px;
	margin: 3px;






}
.bodysmall {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}
.SUBHEADsmall {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #006699;
}
.20mmspace {
	height: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	margin: 0px;
	padding: 0px;
	color: #838383;
	font-variant: normal;





}
.TODELETE {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #666666;
}
grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.a07 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.table2007 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	height: 50px;
	text-align: left;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 2px;
	padding-bottom: 9px;
}
.xxx {
	font-family: "Courier New", Courier, monospace;
	color: #FF0000;
}
.backgrnd {
	background-image: url(/images/back_ground.jpg);
	background-repeat: no-repeat;
}
.strikeout {
	text-decoration: line-through;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
